.login-form-wrapper {
    border: 1px solid black;
    width: 500px;
    border-radius: 22px;
    padding: 40px;
    margin: 40px auto;
    float: initial;
}

.padding-lr-25  {
    padding: 0px 25px;
}

input , button {
    width: 100%;
}